Bug 772830 - (zanata-1.4.5) zanata-1.4.5 tracking bug
zanata-1.4.5 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Deployment (Show other bugs)
unspecified
Unspecified Unspecified
high Severity unspecified
: Sprint-31
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
: Tracking
Depends On: 760431
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-09 23:39 EST by Ding-Yi Chen
Modified: 2013-03-03 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-26 21:33:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-01-09 23:39:42 EST
Description of problem:
Tracking bug for 1.4.5

Note You need to log in before you can comment on or make changes to this bug.